Error

two or more packages specified (libkf5auth-data libsane-extras)